@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1400px;
    }
}
@media (max-width: 991px) {
    .container, .container-md, .container-sm {
        max-width: 100%;
    }
    .ripple-wrapper, .ripple, .ripple-circle{
        width: 250px;
        height: 250px;
    }
}


/* Navbar Style */
@media (min-width: 992px) {
    .navbar-nav .nav-link {
        position: relative;
        padding:0px !important;
    }
    .navbar-nav{
        gap: 2.3rem !important;
    }
    .navbar-nav .nav-link::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2px;
        background-color: var(--w-white-color);
        transform: scaleX(0);
        transform-origin: left;
        transition: transform 0.35s ease;
    }
    .navbar-nav .nav-link:hover::after {
        transform: scaleX(1);
    }
    .navbar-nav .nav-link {
        color: var(--w-white-color);
        font-size: 16px;
    }
    .navbar-nav .nav-link:hover {
        color: var(--w-white-color);
    }
}

/* Tab and Mobile */
@media (max-width: 992px){
    .img-box{
        width: 200px;
    }
}

/* Mobile only changes */
@media (max-width: 769px) {
    .first-col{
        justify-content: flex-start !important;
        padding-top: 70px;
    }
    .second-col{
        padding-top: 50px;
    }
    /* First column alignment */
    .first-col ul li{
        justify-content: flex-end !important;
    }

    /* Icon first, text after */
    .first-col ul li{
        flex-direction: row-reverse;
    }

    /* Spacing fix */
    .first-col .meet-img-wrap{
        margin-left: 0 !important;
        margin-right: 12px;
    }

    /* Text alignment */
    .first-col .h6{
        text-align: left !important;
    }
    .logo-warp-grid-wrapper{
        height: 160px;
        width: 160px;
    }
    .glance-inner .focus-wrapper .h5{
        font-size: 30px !important;
    }
      .expand-cards {
        flex-direction: column;
        height: auto;
    }

    .expand-item {
        height: 220px;
        flex: unset !important;
    }

    .content-box h3 {
        transform: rotate(0deg);
        left: 20px;
    }
    .content-box p{
        max-width: 90%;
        bottom: 0px;
    }
	.sponsors-img-wrapper img{
		max-width:90% !important;
		width:90% !important;
		height:auto;
	}
	.sponsors-img-wrapper a{
		text-align:center !important;
		display:flex !important;
		justify-content:center !important;
	}
}

@media (max-width: 550px) {
    .schedule-tabs{
        border-bottom: none !important;
        justify-content: center;
        background-color: var(--w-primary-color);
        border-radius: 40px;
        margin-bottom: 40px;
    }
    .schedule-tabs li{
        width: 100%;
    }
    .schedule-tabs li button{
        width: 100%;
    }
    .schedule-tabs li:first-child .nav-link{
        border-bottom-left-radius: 0px !important;
        border-top-left-radius: 30px !important;
        border-top-right-radius: 30px !important;
    }
    .schedule-tabs li:last-child .nav-link{
        border-top-right-radius: 0px !important;
        border-bottom-left-radius: 30px !important;
        border-bottom-right-radius: 30px !important;
    }
    .timeline-item{
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1280px){
    .navbar-nav{
        gap: 0.8rem !important;
    }
	.navbar-nav li a{
		font-size: 12px !important;
	}
}
